package model

type Model struct {
	ModelId          int    `xorm:"not null pk autoincr INT(11)" json:"modelId"`
	ModelName        string `xorm:"varchar(200) not null" json:"modelName"`
	ModelVersion     string `xorm:"varchar(50) not null" json:"modelVersion"`
	ModelDesc        string `xorm:"varchar(200) not null" json:"modelDesc"`
	ModelFiles       string `xorm:"varchar(200) not null" json:"modelFiles"`
	ModelParamsFiles string `xorm:"varchar(200)" json:"modelParamsFiles"`
	ModelExecScript  string `xorm:"varchar(200)" json:"modelExecScript"`
	Status           int    `xorm:"not null SMALLINT default 0" json:"status"`
	CreateAt         int64  `xorm:"created" json:"createAt"`
	UpdateAt         int64  `xorm:"updated" json:"updateAt"`
}
