package model

type Node struct {
	NodeId     int    `xorm:"not null pk autoincr INT(11)" json:"nodeId"`
	NodeName   string `xorm:"varchar(50) not null" json:"nodeName"`
	NodeType   int    `xorm:"not null SMALLINT default 0" json:"nodeType"`
	NodeStatus int    `xorm:"not null SMALLINT default 0" json:"nodeStatus"`
	CreateAt   int64  `xorm:"created" json:"createAt"`
	UpdateAt   int64  `xorm:"updated" json:"updateAt"`
}
