package model

// SystemRoleMenu 角色菜单关联表
type SystemRoleMenu struct {
	RoleMenuId int64 `xorm:"not null pk autoincr INT(11)" json:"roleMenuId"` //角色菜单ID
	RoleId     int64 `xorm:"INT(11) default 1" json:"roleId"`                //角色ID
	MenuId     int64 `xorm:"INT(11) default 1" json:"menuId"`                //菜单ID
	Status     int   `xorm:"INT default 1" json:"status"`                    //状态  0禁用 1启用
	CreateAt   int64 `xorm:"created" json:"createAt"`                        //创建时间
	UpdateAt   int64 `xorm:"updated" json:"updateAt"`                        //更新时间
}
